Subject: RE: "A Riddle at the Register"

From: "Smith, Chris" <[email-masked]>
Date: Wed, 7 Apr 1999 12:40:00 -0400

In the real world, it's not always true that the merchant is 
responsible for collecting and remitting sales (consumption) 
taxes. If there is insufficient evidence of appropriate taxes 
paid on goods from a foreign jurisdiction, the *recipient* has 
to pay them in order to release the goods (it's happened to 
me....). Also, optionally, some merchants can refuse to take 
part in tax collection, obligating the buyer to pay the tax 
(cars, for example)(it's happened to me...).

As to the exemptions, there are two common approaches.

1) The merchant doesn't support exemptions. The buyer wants 
documentation regarding taxes they did pay so that they can 
claim them back from the tax jurisdiction. Simple and easy for 
the merchant, somewhat cumbersome for customer and tax 
authority.

2) The merchant supports exemptions, but the buyer must provide 
evidence to support their claim to the exemption. In many 
jurisdictions, this takes the form of a 'tax number'. More 
appropriate, and likely a better scenario, but likely requiring 
digital certificates in a virtual commerce scenario.

There is a slightly different take on all of this discussion; if 
we assume little or no change as 'deliverable goods' commerce 
moves from real to virtual, then I still want each merchant to 
clearly indicate the taxes I paid in *their* jurisdiction. I 
still have the responsibility for paying duties and taxes on my 
end, but I want clear documentation to claim back the foreign 
taxes from the foreign jurisdiction. (I am assuming, 
incidentally, that the foreign jurisdiction is insisting that 
all of its merchants treat all sales as local because there is 
no trustworthy mechanism to prove location. This seems a logical 
reaction to a loss of tax base due to the move to virtual.)

This is the standard procedure today - I pay the New York state 
taxes, keep my reciepts, get the New York tax rebate form, and 
then submit the rebate form from Ontario, Canada, showing the 
taxes to be rebated. New York state then cuts me a check for the 
taxes I paid but didn't need to pay.

But keep in mind the whole point of this discussion - does IOTP need to 
be involved in any of the 'rules and calculations', or is it enough to 
simply say 'you have paid $$ in tax'?

On 1999-04-06 22:03, Kaye Caldwell wrote:

> However, what the merchant does need to understand is that if the
> "mechanism" gets the rules wrong the merchant will be financially liable
> for the tax, interest, and penalties. And don't forget the "rules: also
> include exemptions based on who the buyer is. (Govt, reseller,
> non-profit, farmer, etc, etc)  Also the merchant will have to pay the
> "mechanism" supplier to keep the "mechanism" up to date.

> At 07:06 PM 4/6/99 -0400, Chris wrote: 
>
> [...]

>> The merchant just has to have *some* mechanism to get the tax
>> correct. He does not *have* to understand the rules. (That is
>> one way to do it, but it's not clear that it's the best one in
>> a multi-jurisdictional/ multi-tax environment.)
>>
>> More to the point, I don't think that IOTP is going to fill
>> such a role. I think all we clearly need to do is indicate
>> some fundamental aspects of any tax paid:
>>
>> 1) The jurisdiction (which may be a hierarchial description)
>>    "Geographical" "CA" "ON"    Canada.Ontario
>>
>> 2) Which tax within that jurisdiction.
>>    "PST"        Provincal Sales Tax
>>
>> 3) How much is this tax
>>    "0.80" "CAD" An amount and currency
>>
>> 4) An indication as to who has the money now, such as
>>    a nerchant tax number.
>>    "1002383404"
>>
>> 5) Optionally - a note regarding the tax, suitable
>>    for one line display
>>    "Ontario PST - 8%"
>>
>> This can be repeated for any additional taxes. (Airline tickets
>> often provide a really complicated example.)
>> I do not see any requirement that an IOTP message provide all
>> the information needed to allow any party (merchant or
>> consumer) to re-do the detailed tax calculation. There
>> certainly is no such requirement in the real world of commerce.
>> Anyone who wants to redo the tax calculation would normally
>> have to take responsibility for finding and learning the
>> relevant tax rules.
>>
>>...Chris Smith
>>   Royal Bank of Canada
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]

---

From: Steve Schear <[email-masked]>
Date: Mon, 12 Apr 1999 08:23:52 -0700

>(cars, for example)(it's happened to me...).

All these complex rules will likely lead to a dichotomy in merchant
approaches in the near term. One group (larger established retailers) will
develop/purchase complex middleware to capture and attempt to process the
spagetti tax codes, many others will capture the data make a gross estimate
of their possible liabilities and penalties and then wait to be contacted,
still others (the more entrapreneurial) will make the leap of faith that
many or most of these taxes will never be collectable and adopt practices
to actively ignore them.

Although many assume that each nation state will have the means to impose
their tax rules on the Internet, or that widespread tax agreements will be
adopted and implemented, Netizen are proving to be broadly resistant to
authority. 

--Steve